<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <link rel="stylesheet" type="text/css" href="CSS/pueblos.css">
    <script src="JS/fichero.js"></script>
    <title>My test page</title>

</head>

<body>
    <header class="cabecera">
        <section>
            <img class="logo" src="IMG/logo.png" alt="logotipo un pueblo">
            <h1 class="textologo">Pueblos cool de España</h1>
        </section>
        <nav class="navegacion">
            <ul>
                <li> <a> Home </a> </li>
                <li> <a> Asociación </a> </li>
                <li> <a> Mapa </a> </li>
                <li><a>noticias</a> </li>
                <li> <a> Fiestas y eventos</a> </li>
                <li> <a> Comercios </a></li>
            </ul>
        </nav>
    </header>
    <main class="articulos_importantes">
        <h1 class="titulo">Últimas noticias</h1>
        <h2 class="subtitulo">Aquí puedes consultar las últimas noticias de los pueblos más cool de España</h4>

            <article>
                <figure>
                    <img class="fotos_articulo" src="IMG/candelario.jpg" alt="imagen de candelario" title="para SEO">
                    <figcaption>Sierra de candenlario en pleno explendor</figcaption>
                </figure>
                <div class="texto">
                    <h1>Fiestas patronales en Candelario</h1>
                    <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Architecto quaerat quod in a quidem
                        maxime aut id modi. Fugiat quod dolorem itaque magnam reiciendis sunt necessitatibus. Atque est
                        debitis sunt? </p>
                </div>
            </article>
            <article>
                <figure>
                    <img src="IMG/hoguera.jpg" alt="imagen de candelario" title="para SEO">
                    <figcaption>Barbacoas sociales</figcaption>
                </figure>
                <div class="texto">
                    <h1>Santillana del mar- Capital de barbacoa por un día</h1>
                    <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Architecto quaerat quod in a quidem
                        maxime aut id modi. Fugiat quod dolorem itaque magnam reiciendis sunt necessitatibus. Atque est
                        debitis sunt? </p>
                </div>
            </article>
    </main>
    <footer class="pie">

        <h1> Pueblos cool de España. Práctica de ejemplo con fines pedagógicos únicamente </h1>
        <nav class="navegacion">
            <ul>
                <li> <a> Politica de privacidad</a> </li>
                <li> <a>Aviso Legal </a> </li>
                <li> <a> Contacto </a> </li>
                <li><a>visita la buena</a> </li>
        </nav>

    </footer>
</body>

</html>